Subject: Re: bug#38748: 28.0.50; crash on MacOS 10.15.2

From: Eli Zaretskii <[email-masked]>
Date: Sat, 11 Jan 2020 14:14:16 +0200

> From: Pankaj Jangid <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 11 Jan 2020 10:43:10 +0000
> 
> >> Is there a crash dump create somewhere? I am not aware of it.
> >
> > It's your OS function.  I don't use macOS, but every modern OS records
> > some information about a crash of every program in some place, so
> > searching the Internet and/or your system documentation will certainly
> > reveal how to find that place and look up the crash info from there.
> >
> 
> Yes. About 10 mins back, my Emacs crashed again (Emacs-27.0.60
> HEAD). Got the OS dump,
> 
> https://send.firefox.com/download/2efd11c5e13a4fd7/#AsR4tM-dV4cV4Cwig09pyA

Looks like the other crashes reported here, so please stay tuned for a
possible solution.